Subject: [eap] EAP WG last call on Network Selection and Discovery Problem Statement Document

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 14 Jun 2006 14:32:17 -0700

This is to announce an EAP WG last call on the Network Selection and 
Discovery Problem Statement document, prior to recommending to the IESG that 
it be published as an Informational RFC.  The document is available for 
inspection here:
http://www.ietf.org/internet-drafts/draft-ietf-eap-netsel-problem-04.txt

EAP WG last call will last until Monday, July 3, 2006.   Please send 
comments to the EAP WG mailing list ([email-masked]) in the format 
described on the EAP WG issues list:
http://www.drizzle.com/~aboba/EAP/

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap